		#cluetip {
			/*background-color:#01A4E9;*/
    		background-color: white;
			width:100%;
			border:1px solid #CCCCCC;
			padding:5px;
		}
		#cluetip h3 {
			/*margin:0px;
			padding:0px;*/
			/*position: absolute;*/
			margin-left: 505px;
    		/*padding: 5px;*/
		}
		
		#cluetip-title {
		height:0px;
		}
		
		#cluetip-inner p, #cluetip-inner h2 {
		text-align:left;
		}